@charset "UTF-8";

/* rollover */
.rollover {
    animation: horizontalY 1s ease-in-out infinite alternate;
            transition: all 1s;
    -webkit-transition: all 1s;
}

.rollover:hover {
    animation: horizontalY 0.5s ease-in-out infinite alternate;
            transition: all 0.5s;
    -webkit-transition: all 0.5s;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*----------------------------------------------------
 adjust
----------------------------------------------------*/
@media (min-width: 940px) {
  .--w-full-inner {
    max-width: 100%
  }
  .--w-full-inner .tab__body--item > *:not(.open-account-header, .open-account-manga) {
    margin-left: auto;
    margin-right: auto;
    max-width: 885px;
  }
}


/*----------------------------------------------------
 header
----------------------------------------------------*/
.open-account-header {
  background: #f7f8f9;
  margin-bottom: 2em;
  margin-left: -2rem;
  margin-right: -2rem;
  padding: 1em;
}
.open-account-header-title {
  font-size: min(55px, 4.88vw);
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

@media (min-width: 940px) {
  .open-account-header {
    margin-bottom: 4em;
    margin-left: 0;
    margin-right: 0;
    padding: 2em;
  }
  .open-account-header-title {
    font-size: 39px;
  }
}


/*----------------------------------------------------
 catch
----------------------------------------------------*/
.open-account-catch {
  margin-bottom: 2em;
}
.open-account-catch p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

@media (min-width: 940px) {
  .open-account-catch {
    margin-bottom: 4em;
  }
  .open-account-catch p {
    font-size: 24px;
  }
}

/*----------------------------------------------------
 remark
----------------------------------------------------*/
.open-account-remark {
  margin-bottom: 3em;
  text-align: center;
}
.open-account-remark p {
  font-size: 12px;
}

@media (min-width: 940px) {
  .open-account-remark {
    margin-bottom: 6em;
  }
  .open-account-remark p {
    font-size: 18px;
  }
}

/*----------------------------------------------------
 regist
----------------------------------------------------*/
.open-account-regist {
  margin-bottom: 3em;
}

.open-account-regist-title {
  font-size: min(54px, 4.8vw);
  font-weight: bold;
  margin-bottom: .5em;
  text-align: center;
}
/* icon */
.open-account-regist-icons {
  align-items: center;
  display: flex;
  justify-content: center;
  margin-top: 1em;
  margin-bottom: 1em;
}
.open-account-regist-icons-each {
  margin: 0 1em;
}
.open-account-regist-icons-each img {
  height: min(59px, 5.24vw);
}
/* remark */
.open-account-regist-remark p {
  font-size: 14px;
  text-align: center;
}
.open-account-regist-remark p span {
  display: inline-block;
}

@media (min-width: 940px) {
  .open-account-regist {
    margin-bottom: 6em;
    max-width: 600px !important;
  }
  
  .open-account-regist-title {
    font-size: 37px;
    margin-bottom: .25em;
  }
  /* icon */
  .open-account-regist-icons {
    margin-top: 2em;
    margin-bottom: 1.5em;
  }
  .open-account-regist-icons-each {
    margin: 0 1.5em;
  }
  .open-account-regist-icons-each img {
    height: 39px;
  }
  /* remark */
  .open-account-regist-remark p {
    font-size: 16px;
  }
}


/*----------------------------------------------------
 manga
----------------------------------------------------*/
.open-account-manga {
  margin-bottom: 4em;
  text-align: center;
}
.open-account-manga-main {
  margin: 0 auto 4em;
  max-width: 550px;
}
.open-account-manga-slide {
  padding-bottom: .5em;
}
.open-account-manga-title {
  color: #ff4900;
  font-size: 5.3vw;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}
.open-account-manga-banner {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.open-account-manga-banner-each {
  max-width: calc(50% - 5px);
}
.open-account-manga-banner-each img {
  box-shadow: 2px 2px 6px #999;
}
@media (min-width: 940px) {
  .open-account-manga {
    margin-bottom: 12em;
    padding: 0 4rem;
  }
  .open-account-manga-main {
    margin-bottom: 12em;
  }
  .open-account-manga-slide {
    padding-bottom: 1em;
  }
  .open-account-manga-title {
    font-size: 45px;
    margin-bottom: 1em;
  }
  .open-account-manga-banner {
    gap: 30px;
    justify-content: center;
    margin: 0 auto;
    max-width: 1200px;
  }
  .open-account-manga-banner-each {
    max-width: calc(33.33333% - 60px);
  }
}

/*----------------------------------------------------
 manga slick
----------------------------------------------------*/
/* arrow */
.open-account-manga .slick-arrow {
  height: 100%;
  width: 2rem;
}
.open-account-manga .slick-arrow.slick-disabled {
  cursor: default;
}
.open-account-manga .slick-arrow::before {
  color: #ff4900;
  display: block;
  font-size: 14px;
  transform: scale(1, 3);
}
.open-account-manga .slick-prev.slick-disabled:before,
.open-account-manga .slick-next.slick-disabled:before {
  color: #000;
  opacity: 1;
}
.open-account-manga .slick-prev {
  right: -2rem;
}
.open-account-manga .slick-next {
  left: -2rem;
}
.open-account-manga .slick-prev::before {
  content: '＜';
}
.open-account-manga .slick-next::before {
  content: '＞';
}

/* dots */
.open-account-manga .slick-dots li {
  width: 15px;
}
.open-account-manga .slick-dots li button:before {
  font-size: 10px;
  width: 15px;
}
.open-account-manga .slick-dots li button:hover::before,
.open-account-manga .slick-dots li.slick-active button::before {
  color: #ff4900;
}
.open-account-manga .slick-dots li button:hover::before {
  opacity: .75;
}
@media (min-width: 940px) {
  .open-account-manga .slick-arrow {
    width: 4rem;
  }
  .open-account-manga .slick-arrow::before {
    font-size: 18px;
    transform: scale(1, 3);
  }
  .open-account-manga .slick-prev {
    right: -4rem;
  }
  .open-account-manga .slick-next {
    left: -4rem;
  }
}

/*----------------------------------------------------
 link
----------------------------------------------------*/
.open-account-link {
  margin-bottom: 4em;
  text-align: center;
}
.open-account-link-each:nth-child(n+2) {
  margin-top: .25em;
}
.open-account-link-each span, 
.open-account-link-each a {
  cursor: pointer;
  font-size: 14.5px;
  font-weight: bold;
  text-decoration: underline;
}
.open-account-link-each span:hover, 
.open-account-link-each a:hover {
  text-decoration: none;
}

@media (min-width: 940px) {
  .open-account-link {
    margin-bottom: 10em;
  }
  .open-account-link-each:nth-child(n+2) {
    margin-top: 1em;
  }
  .open-account-link-each span, 
  .open-account-link-each a {
    font-size: 24px;
  }
}

/*----------------------------------------------------
 movie
----------------------------------------------------*/
.open-account-movie {
  display: none;
  margin-bottom: 4em;
}
.open-account-movie-iframe {
  aspect-ratio: 112 / 63;
  max-width: 100%;
}
.open-account-movie-iframe iframe {
  border-radius: 1em;
  height: 100%;
  width: 100%;
}

@media (min-width: 940px) {
  .open-account-movie {
    margin-bottom: 10em;
  }
}


/*----------------------------------------------------
 step
----------------------------------------------------*/
.open-account-step {
  margin-bottom: 4em;
}
.open-account-step-title {
  color: #ff4900;
  font-size: 5.3vw;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}

.open-account-step-each:nth-child(odd) {
  border: 4px solid #ccc;
  border-radius: 1em;
  padding: 2em 1em 1em;
  position: relative;
  text-align: center;
}
.open-account-step-each:nth-child(odd) img {
  margin-bottom: 1em;
  width: 40%;
}
.open-account-step-no {
  color: #ff4900;
  font-size: min(63px, 5.6vw);
  font-weight:  bold;
  line-height: 1;
  position: absolute;
  top: .5em;
  left: .5em;
}
.open-account-step-text {
  font-size: min(44px, 3.91vw);
  font-weight:  bold;
}
.open-account-step-each:nth-child(even) {
  background: #ff4900;
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  height: calc(tan(60deg) * 16px / 2);
  margin: 1em auto;
  width: 32px;
}

@media (min-width: 940px) {
  .open-account-step {
    margin-bottom: 8em;
  }
  .open-account-step-title {
    font-size: 45px;
    margin-bottom: 1em;
  }
  
  .open-account-step-each:nth-child(odd) {
    align-items: center;
    border: 5px solid #ccc;
    display: flex;
    justify-content: flex-start;
    padding: 2em 3em;
    text-align: left;
  }
  .open-account-step-each:nth-child(odd) img {
    margin-bottom: 0;
    width: 140px;
  }
  .open-account-step-no {
    font-size: 36px;
    margin-left: 1em;
    margin-right: .5em;
    position: relative;
    top: 0;
    left: 0;
  }
  .open-account-step-text {
    font-size: 29px;
  }
  .open-account-step-each:nth-child(even) {
    height: calc(tan(60deg) * 20px / 2);
    margin: 1.5em auto;
    width: 40px;
  }
}

/*----------------------------------------------------
 qa
----------------------------------------------------*/
.open-account-qa-title {
  color: #ff4900;
  font-size: 5.3vw;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}

.qa__list .qa__list--header {
  border-radius: 0;
}

@media (min-width: 940px) {
  .open-account-qa-title {
    font-size: 45px;
  }
}
